vpon_mobile_ads 0.0.1 copy "vpon_mobile_ads: ^0.0.1" to clipboard
vpon_mobile_ads: ^0.0.1 copied to clipboard

Flutter plugin for integrating Vpon ad network with support for banner, interstitial and native ads.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add vpon_mobile_ads

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  vpon_mobile_ads: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:vpon_mobile_ads/interface/ad_containers.dart';
import 'package:vpon_mobile_ads/interface/ad_instance_manager.dart';
import 'package:vpon_mobile_ads/interface/ad_listeners.dart';
import 'package:vpon_mobile_ads/interface/ad_request.dart';
import 'package:vpon_mobile_ads/interface/ad_sdk.dart';
import 'package:vpon_mobile_ads/interface/banner_ad.dart';
import 'package:vpon_mobile_ads/interface/interstitial_ad.dart';
import 'package:vpon_mobile_ads/interface/logger.dart';
import 'package:vpon_mobile_ads/interface/native_ad.dart';
import 'package:vpon_mobile_ads/vpon_ad_sdk.dart';
0
likes
140
pub points
8%
popularity

Publisher

verified publishervpon.com

Flutter plugin for integrating Vpon ad network with support for banner, interstitial and native ads.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (license)

Dependencies

flutter, plugin_platform_interface

More

Packages that depend on vpon_mobile_ads